<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="img/favicon.ico">

    <title>P-Share Site Web</title>

    <!-- Bootstrap core CSS -->
    <link href="bootstrap-4.0.0-alpha.6/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/index.css" rel="stylesheet">
  </head>

  <body class="text-center">

    <div class="container d-flex h-100 p-3 mx-auto flex-column">
      <header class="mb-auto ml-auto ml-md-0 mr-auto mr-md-0">
        <nav class="nav navbar-toggleable-sm navbar-dark bg-dark">
          <a class="navbar-brand d-none d-md-inline-block">P-Share Site Web</a>
          <div class="navbar-nav">
            <a class="nav-item nav-link" href="index.html">Accueil</a>
            <a class="nav-item nav-link active" href="objectifs.html">Objectifs</a>
            <a class="nav-item nav-link" href="cahier_charges.html">Cahier des charges</a>
            <a class="nav-item nav-link" href="presentation.html">Présentation</a>
            <a class="nav-item nav-link" href="architecture.html">Architecture</a>
            <a class="nav-item nav-link" href="limites.html">Limites et améliorations</a>
          </div>
        </nav>
      </header>

      <main role="main" class="inner cover">
        <p class="lead text-justify">P-Share favorise le partage d'idées de projet et les promeut à la façon d'un incubateur.</p>
        <p class="lead text-justify">Pour atteindre cet objectif, notre plateforme doit rassembler deux catégories de personnes&nbsp;:</p>
        <ul class="lead text-justify">
          <li>d’un côté les personnes qui ont une idée ou un projet mais qui n’ont pas les compétences, le temps ou la motivation de le faire (ou les trois à la fois).</li>
          <li>de l’autre ceux qui veulent développer quelque chose d’utile et/ou apprendre au travers d’un projet avec une réelle valeur ajoutée.</li>
        </ul>
        <p class="lead text-justify">Ces utilisateurs potentiels ont été repérés avec succès lors de notre étude préalable.</p>
        <hr>
        <p class="lead text-justify">L'intérêt principal est de donner une chance aux idées de projet qui n'auraient pas eu l'occasion de se développer sans P-Share. L'enjeu majeur est alors d'encourager au minimum l'énonciation, la verbalisation d'une idée de projet, sans nécessairement d'engagement de la part de l'auteur de l'idée.</p>
        <p class="lead text-justify">P-Share se veut donc être une plateforme d'échange d'idée et non de développement de projet. Le problème adressé est celui de la mise en relation des personnes capables de porter un projet, et non le développement des projets eux-même (il existe déjà des plateformes qui font ça).</p>
        <hr>
        <p class="lead text-justify">Pour faciliter son utilisation, la plateforme est centrée autour de la fonctionalité de recherche de projets&nbsp;:</p>
        <ul class="lead text-justify">
          <li>Les projets peuvent être triés selon l'intérêt qu'ils suscitent (modélisé par un système d'upvote/downvote) ou par leur date de publication</li>
          <li>Ils peuvent être filtrés finement, selon des critères variés (d'autres critères que ceux présentés actuellement sur la plateforme sont disponibles)</li>
        </ul>
        <hr>
        <p class="lead text-justify">Le suivi de projet permet de s'informer de la vie d'un projet. C'est une fonctionalité annexe qui n'a pas été développé lors de l'UV. On peut néanmoins contacter le·s responsable·s des projets pour y participer, et commenter une idée de projet pour en discuter.</p>
      </main>

      <footer class="mastfoot mt-auto">
        <div class="inner">
          <p>Réalisé par HIERNARD Stéphane, MISRAR Imane, WAUQUIER Elouan, DIEBOLD Aymerik.</p>
        </div>
      </footer>
    </div>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="bootstrap-4.0.0-alpha.6/dist/js/bootstrap.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  </body>
</html>
